阿里云文档 2024-07-11

API的版本变更记录(Redis)

变更时间:2024-05-08变更集发布说明:OpenAPI 名称变更内容概要操作DescribeHistoryMonitorValuesOpenAPI 错误码发生变更、OpenAPI 入参发生变更。查看API变更历史查看API文档变更项变更内容错误码OpenAPI 错误码发生变更。删除错误码:40...

问答 2024-06-13 来自:开发者社区

云数据库Redis版兼容Redis哪个版本

云数据库Redis版兼容Redis哪个版本

使用Redis企业版(Tair)构建实时推荐系统

9 课时 |
15 人已学 |
免费

Redis入门及实战

6 课时 |
2322 人已学 |
免费

Redis入门到精通(进阶篇)

66 课时 |
1310 人已学 |
免费
开发者课程背景图
问答 2024-05-09 来自:开发者社区

阿里云数据库现在使用的是云redis2.8版本,想升级到5.0版本,怎么升级,才能不影响业务?

阿里云数据库现在使用的是云redis2.8版本,想升级到5.0版本,怎么升级,才能不影响业务?

阿里云文档 2024-03-22

Redis 2.8版本实例停止全面支持

云数据库 Redis 版2.8版本实例计划于2024年07月31日起停止全面支持,进入EOFS(End of Full Support)阶段,我们将不再提供功能更新、安全修复与技术支持,请尽快升级实例至高版本。

阿里云文档 2024-02-23

建议使用StackExchange.Redis 2.7.20及以上版本连接Redis

2024年02月,StackExchange.Redis社区修复了一个Bug:在使用StackExchange.Redis客户端访问代理(Proxy)模式的云数据库 Redis 版实例时,如果使用了多数据库(Database,DB)功能,会出现超时报错。请将StackExchange.Redis升级至2.7.20及以上版本,可解决该问题。

阿里云文档 2024-02-23

建议使用StackExchange.Redis 2.7.20及以上版本连接Redis

2024年02月,StackExchange.Redis社区修复了一个Bug:在使用StackExchange.Redis客户端访问代理(Proxy)模式的云原生内存数据库 Tair实例时,如果使用了多数据库(Database,DB)功能,会出现超时报错。请将StackExchange.Redis升级至2.7.20及以上版本,可解决该问题。

阿里云文档 2023-12-15

建议使用Lettuce 6.3.0.RELEASE及以上版本连接Redis

近期,Lettuce社区修复了在Redis异常宕机导致没有回复RST(Reset)情况下,客户端恢复时间可能长达15分钟的Bug(Issues#2082),建议您将Lettuce客户端升级到6.3.0.RELEASE及以上版本,以规避该问题。该问题由阿里云Tair(Redis)团队于PR#2499修复。

问答 2023-01-09 来自:开发者社区

数据库自治服务redis的缓存分析key展示是否与版本有关

数据库自治服务redis的缓存分析key展示是否与版本有关

问答 2022-04-02 来自:开发者社区

云数据库 Redis 版兼容 Redis 哪个版本?

云数据库 Redis 版兼容 Redis 3.0版本,支持 Redis 3.0 的 Geo 命令。有少量操作命令不支持,具体内容请参见 Redis 命令支持。

问答 2022-02-15 来自:开发者社区

云数据库 Redis 版兼容 Redis 哪个版本?

云数据库 Redis 版兼容 Redis 哪个版本?

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。

产品推荐

云原生多模数据库Lindorm

Lindorm是适用于任何规模、多种类型的云原生数据库服务,支持海量数据的低成本存储处理和弹性按需付费,兼容HBase、Solr、SQL、OpenTSDB等多种开源标准接口,是互联网、IoT、车联网、广告、社交、监控、游戏、风控等场景首选数据库,也是为阿里巴巴核心业务提供支撑的数据库之一。

+关注